uuid: 545178e3-52e2-4942-803c-0dcbb3434475
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_cost
    - node.type.artwork
id: node.artwork.field_artwork_cost
field_name: field_artwork_cost
entity_type: node
bundle: artwork
label: 'Cost to Produce'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
